<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Globals</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li class="current"><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="files.html"><span>File&#160;List</span></a></li>
      <li class="current"><a href="globals.html"><span>Globals</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li><a href="globals.html"><span>All</span></a></li>
      <li><a href="globals_func.html"><span>Functions</span></a></li>
      <li><a href="globals_vars.html"><span>Variables</span></a></li>
      <li><a href="globals_type.html"><span>Typedefs</span></a></li>
      <li class="current"><a href="globals_defs.html"><span>Macros</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li class="current"><a href="#index_e"><span>e</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="contents">
&#160;

<h3><a class="anchor" id="index_e"></a>- e -</h3><ul>
<li>EDMA3_ADDRESSING_MODE_FIFO_WRAP
: <a class="el" href="group___e_d_m_a___a_d_d_r_e_s_s_i_n_g___m_o_d_e___d_e_f_s.html#ga17ce8d11e65d19b64d6598722a0db2ac">edma_low_level.h</a>
</li>
<li>EDMA3_ADDRESSING_MODE_LINEAR
: <a class="el" href="group___e_d_m_a___a_d_d_r_e_s_s_i_n_g___m_o_d_e___d_e_f_s.html#gad4e746ba8124b05abe3c5dfcfc4bf1b6">edma_low_level.h</a>
</li>
<li>EDMA3_CHANNEL_TYPE_DMA
: <a class="el" href="edma__low__level_8h.html#a3ee8844973d72d07cf845eb13e08feeb">edma_low_level.h</a>
</li>
<li>EDMA3_CHANNEL_TYPE_QDMA
: <a class="el" href="edma__low__level_8h.html#a05a971c22b537dc6971831868415b0a1">edma_low_level.h</a>
</li>
<li>EDMA3_FIFO_WIDTH_128BIT
: <a class="el" href="group___e_d_m_a___f_i_f_o___w_i_d_t_h___d_e_f_s.html#ga7c8b033c460a7e6219d323376a35a606">edma_low_level.h</a>
</li>
<li>EDMA3_FIFO_WIDTH_16BIT
: <a class="el" href="group___e_d_m_a___f_i_f_o___w_i_d_t_h___d_e_f_s.html#gabda9e443f80875ea03a4fc4604fb87f4">edma_low_level.h</a>
</li>
<li>EDMA3_FIFO_WIDTH_256BIT
: <a class="el" href="group___e_d_m_a___f_i_f_o___w_i_d_t_h___d_e_f_s.html#gaee78888fcecbe62b01af679804066a68">edma_low_level.h</a>
</li>
<li>EDMA3_FIFO_WIDTH_32BIT
: <a class="el" href="group___e_d_m_a___f_i_f_o___w_i_d_t_h___d_e_f_s.html#ga57042aca35de5daf84d8da6cfbb3f68d">edma_low_level.h</a>
</li>
<li>EDMA3_FIFO_WIDTH_64BIT
: <a class="el" href="group___e_d_m_a___f_i_f_o___w_i_d_t_h___d_e_f_s.html#ga6287dd837f45cce20185a137249d81be">edma_low_level.h</a>
</li>
<li>EDMA3_FIFO_WIDTH_8BIT
: <a class="el" href="group___e_d_m_a___f_i_f_o___w_i_d_t_h___d_e_f_s.html#ga1bff5fecf44308f4e108caab9c3111a2">edma_low_level.h</a>
</li>
<li>EDMA3_SYNC_A
: <a class="el" href="group___e_d_m_a___t_r_a_n_s_f_e_r___t_y_p_e___d_e_f_s.html#gae26c69fc3f200288c073a18d3a5decb1">edma_low_level.h</a>
</li>
<li>EDMA3_SYNC_AB
: <a class="el" href="group___e_d_m_a___t_r_a_n_s_f_e_r___t_y_p_e___d_e_f_s.html#ga97a74e22023243255eb065ac12db5aed">edma_low_level.h</a>
</li>
<li>EDMA_E_INUSE
: <a class="el" href="group___e_d_m_a___e_r_r_o_r___c_o_d_e_s.html#ga225704bbf212c81ae280ad4ec052cd46">edma.h</a>
</li>
<li>EDMA_E_INVALID__CONFIG_POINTER_NULL
: <a class="el" href="group___e_d_m_a___e_r_r_o_r___c_o_d_e_s.html#ga985de671cbf8273d1a37f72572b2a1f7">edma.h</a>
</li>
<li>EDMA_E_INVALID__DMA_CHANNEL_ID
: <a class="el" href="group___e_d_m_a___e_r_r_o_r___c_o_d_e_s.html#ga7c58cae5a7d563517faee9fbe79a8b05">edma.h</a>
</li>
<li>EDMA_E_INVALID__DMA_CHANNEL_TYPE
: <a class="el" href="group___e_d_m_a___e_r_r_o_r___c_o_d_e_s.html#ga6509431c12aec5ddb37dd699a7fa541d">edma.h</a>
</li>
<li>EDMA_E_INVALID__EVENT_QUEUE_ID
: <a class="el" href="group___e_d_m_a___e_r_r_o_r___c_o_d_e_s.html#ga128fba8450789598341d4ba5c498bf0d">edma.h</a>
</li>
<li>EDMA_E_INVALID__EVENT_QUEUE_THRESHOLD
: <a class="el" href="group___e_d_m_a___e_r_r_o_r___c_o_d_e_s.html#ga9e4630cf2da00d74d1524e90b2e79cbf">edma.h</a>
</li>
<li>EDMA_E_INVALID__HANDLE_NULL
: <a class="el" href="group___e_d_m_a___e_r_r_o_r___c_o_d_e_s.html#ga81427540da54ed9f9b56bfcb044b30b9">edma.h</a>
</li>
<li>EDMA_E_INVALID__INSTANCE_ID
: <a class="el" href="group___e_d_m_a___e_r_r_o_r___c_o_d_e_s.html#ga9a3f6333dd45aac1cc4f8ec435e236e5">edma.h</a>
</li>
<li>EDMA_E_INVALID__INSTANCEINFO_POINTER_NULL
: <a class="el" href="group___e_d_m_a___e_r_r_o_r___c_o_d_e_s.html#gaab5ad2cbffce807b699dd7093b0187de">edma.h</a>
</li>
<li>EDMA_E_INVALID__PARAM_ID
: <a class="el" href="group___e_d_m_a___e_r_r_o_r___c_o_d_e_s.html#ga89d2f31b6fbf50ed1b8802d7cf248b06">edma.h</a>
</li>
<li>EDMA_E_INVALID__PARAM_ID_NOT_SAME_AS_CHANNEL_ID
: <a class="el" href="group___e_d_m_a___e_r_r_o_r___c_o_d_e_s.html#gab5669e4b1c6198aeab8a27fa56e95a54">edma.h</a>
</li>
<li>EDMA_E_INVALID__QDMA_CHANNEL_ID
: <a class="el" href="group___e_d_m_a___e_r_r_o_r___c_o_d_e_s.html#gac44223cf9894ff14bed5d442e44513a0">edma.h</a>
</li>
<li>EDMA_E_INVALID__QDMA_TRIGGER_WORD
: <a class="el" href="group___e_d_m_a___e_r_r_o_r___c_o_d_e_s.html#ga4f616084491cb2c2186dd6466e32343b">edma.h</a>
</li>
<li>EDMA_E_INVALID__QUEUE_PRIORITY
: <a class="el" href="group___e_d_m_a___e_r_r_o_r___c_o_d_e_s.html#ga3e48d62b0b6205c0f32acb71f5db3576">edma.h</a>
</li>
<li>EDMA_E_INVALID__STATUS_POINTER_NULL
: <a class="el" href="group___e_d_m_a___e_r_r_o_r___c_o_d_e_s.html#gae655fe5edee5238b477a5ba2cd001f10">edma.h</a>
</li>
<li>EDMA_E_INVALID__TRANSFER_COMPLETION_CODE
: <a class="el" href="group___e_d_m_a___e_r_r_o_r___c_o_d_e_s.html#gab354653f8b3ca3a46aba4437074a4acb">edma.h</a>
</li>
<li>EDMA_E_INVALID__TRANSFER_CONTROLLER_ID
: <a class="el" href="group___e_d_m_a___e_r_r_o_r___c_o_d_e_s.html#gabce5efccae641c7c3c7f014cd7ad95a1">edma.h</a>
</li>
<li>EDMA_E_INVALID__TRANSFER_CONTROLLER_READ_RATE
: <a class="el" href="group___e_d_m_a___e_r_r_o_r___c_o_d_e_s.html#ga4041dfeb25da17fcd57d51fe546a9ca7">edma.h</a>
</li>
<li>EDMA_E_INVALID__TRANSFER_TYPE
: <a class="el" href="group___e_d_m_a___e_r_r_o_r___c_o_d_e_s.html#ga61fb03320a92f8176a67d9977a5d0bbf">edma.h</a>
</li>
<li>EDMA_E_INVALID__TRNSFR_COMPLETION_PARAMS
: <a class="el" href="group___e_d_m_a___e_r_r_o_r___c_o_d_e_s.html#ga1257a7071f7d691df8bbef3f750159ff">edma.h</a>
</li>
<li>EDMA_E_NOTIMPL
: <a class="el" href="group___e_d_m_a___e_r_r_o_r___c_o_d_e_s.html#gac43a253a8a5e42a3713f2b34fb5afb97">edma.h</a>
</li>
<li>EDMA_E_OSAL__HWIP_CREATE_ERROR_ISR_RETURNED_NULL
: <a class="el" href="group___e_d_m_a___e_r_r_o_r___c_o_d_e_s.html#gaaea4088c72c0b3df446894a1ff29c5a5">edma.h</a>
</li>
<li>EDMA_E_OSAL__HWIP_CREATE_TRANSFER_COMPLETION_ISR_RETURNED_NULL
: <a class="el" href="group___e_d_m_a___e_r_r_o_r___c_o_d_e_s.html#ga5876d3253693de877dbae235c6112ed2">edma.h</a>
</li>
<li>EDMA_E_OSAL__HWIP_CREATE_TRANSFER_CONTROLLER_ERROR_ISRS_RETURNED_NULL
: <a class="el" href="group___e_d_m_a___e_r_r_o_r___c_o_d_e_s.html#gab63cf96bb84f81ed7291735bf1b7290b">edma.h</a>
</li>
<li>EDMA_E_OSAL__HWIP_DELETE_ERROR_ISR_ERROR
: <a class="el" href="group___e_d_m_a___e_r_r_o_r___c_o_d_e_s.html#ga45f4b87b4c1aae1c5a3869b90748c3d1">edma.h</a>
</li>
<li>EDMA_E_OSAL__HWIP_DELETE_TRANSFER_COMPLETION_ISR_ERROR
: <a class="el" href="group___e_d_m_a___e_r_r_o_r___c_o_d_e_s.html#ga1e1612bf8ad5899e5c35b554ff4e6c53">edma.h</a>
</li>
<li>EDMA_E_OSAL__HWIP_DELETE_TRANSFER_CONTROLLER_ERROR_ISRS_ERROR
: <a class="el" href="group___e_d_m_a___e_r_r_o_r___c_o_d_e_s.html#gaf7078e7c1b67c7b4b75fddbbe3b582f2">edma.h</a>
</li>
<li>EDMA_E_UNEXPECTED__ATTEMPT_TO_TEST_COMPLETION
: <a class="el" href="group___e_d_m_a___e_r_r_o_r___c_o_d_e_s.html#ga9d7684d6417fd6b8b12c3d1246ad1c77">edma.h</a>
</li>
<li>EDMA_E_UNEXPECTED__DMA_EVENT_MISS_DETECTED
: <a class="el" href="group___e_d_m_a___e_r_r_o_r___c_o_d_e_s.html#gabc6edd22c04e815a6bcbde1a6063e413">edma.h</a>
</li>
<li>EDMA_E_UNEXPECTED__EDMA_INSTANCE_REOPEN
: <a class="el" href="group___e_d_m_a___e_r_r_o_r___c_o_d_e_s.html#gad24b910d4a0a2ecc6053c13156d40a44">edma.h</a>
</li>
<li>EDMA_E_UNEXPECTED__QDMA_EVENT_MISS_DETECTED
: <a class="el" href="group___e_d_m_a___e_r_r_o_r___c_o_d_e_s.html#gae154eaa7742103854aa852d2d6e1ce3d">edma.h</a>
</li>
<li>EDMA_EVENT_QUEUE_THRESHOLD_MAX
: <a class="el" href="group___e_d_m_a___e_v_e_n_t___q_u_e_u_e___t_h_r_e_s_h_o_l_d.html#ga05d64a9c48459717b84936a6376e71e3">edma.h</a>
</li>
<li>EDMA_EVENT_QUEUE_THRESHOLD_QUEUE_EVER_FULL
: <a class="el" href="group___e_d_m_a___e_v_e_n_t___q_u_e_u_e___t_h_r_e_s_h_o_l_d.html#ga3d2293a9f090940d784b4c1f6d3ccd05">edma.h</a>
</li>
<li>EDMA_EVENT_QUEUE_THRESHOLD_QUEUE_EVER_USED
: <a class="el" href="group___e_d_m_a___e_v_e_n_t___q_u_e_u_e___t_h_r_e_s_h_o_l_d.html#ga02f885d412f766ca42ce0b6dd3ca9520">edma.h</a>
</li>
<li>EDMA_EVENT_QUEUE_THRESHOLDING_DISABLED
: <a class="el" href="group___e_d_m_a___e_v_e_n_t___q_u_e_u_e___t_h_r_e_s_h_o_l_d.html#ga7338955fda84b0c9087732a73843882e">edma.h</a>
</li>
<li>EDMA_MAX_NUM_EVENT_QUEUES
: <a class="el" href="edma_8h.html#a172b5f12f043ae7189be5085dfc7899f">edma.h</a>
</li>
<li>EDMA_MAX_NUM_TRANSFER_CONTROLLERS
: <a class="el" href="edma_8h.html#a49398eeb249738a53fb35bfe01566687">edma.h</a>
</li>
<li>EDMA_NO_ERROR
: <a class="el" href="edma_8h.html#a1de2560c36a5f0d313657275d7797f69">edma.h</a>
</li>
<li>EDMA_NULL_LINK_ADDRESS
: <a class="el" href="edma_8h.html#aa6373ecf83c17ca641bd72c9d00ccd46">edma.h</a>
</li>
<li>EDMA_NUM_DMA_CHANNELS
: <a class="el" href="edma_8h.html#aacbd94fe765c78b97d65f10dc58b816f">edma.h</a>
</li>
<li>EDMA_NUM_QDMA_CHANNELS
: <a class="el" href="edma_8h.html#ae08dc17408c4f087b2d3290ccb009aad">edma.h</a>
</li>
<li>EDMA_NUM_QUEUE_ENTRIES
: <a class="el" href="edma_8h.html#a61584652c54d69481cd89b1592494b57">edma.h</a>
</li>
<li>EDMA_NUM_TCC
: <a class="el" href="edma_8h.html#ab0cebf08074b7d7dcbfa4105ee6e6a45">edma.h</a>
</li>
<li>EDMA_QDMA_TRIG_WORD_OFFSET_ACNT_BCNT
: <a class="el" href="group___e_d_m_a___t_r_i_g___w_o_r_d_s.html#gade3461a457790abcf0a4035336cef9c5">edma.h</a>
</li>
<li>EDMA_QDMA_TRIG_WORD_OFFSET_CCNT
: <a class="el" href="group___e_d_m_a___t_r_i_g___w_o_r_d_s.html#gaee19a319cc9d732e66ce734cec56cb59">edma.h</a>
</li>
<li>EDMA_QDMA_TRIG_WORD_OFFSET_DEFAULT
: <a class="el" href="group___e_d_m_a___t_r_i_g___w_o_r_d_s.html#gaa6030632fddb8e7eb31341090d6682e5">edma.h</a>
</li>
<li>EDMA_QDMA_TRIG_WORD_OFFSET_DST
: <a class="el" href="group___e_d_m_a___t_r_i_g___w_o_r_d_s.html#ga7ad579eacf28188407935619e82e1121">edma.h</a>
</li>
<li>EDMA_QDMA_TRIG_WORD_OFFSET_LINK_BCNTRLD
: <a class="el" href="group___e_d_m_a___t_r_i_g___w_o_r_d_s.html#gaaaa60c68ef8fed3720b831b36dcbd171">edma.h</a>
</li>
<li>EDMA_QDMA_TRIG_WORD_OFFSET_OPT
: <a class="el" href="group___e_d_m_a___t_r_i_g___w_o_r_d_s.html#gaaa2efed6caa11e2339f3c99fbd601a69">edma.h</a>
</li>
<li>EDMA_QDMA_TRIG_WORD_OFFSET_SRC
: <a class="el" href="group___e_d_m_a___t_r_i_g___w_o_r_d_s.html#ga143ed5ac4f488b48e9a2ed08227cc5b5">edma.h</a>
</li>
<li>EDMA_QDMA_TRIG_WORD_OFFSET_SRC_DST_BIDX
: <a class="el" href="group___e_d_m_a___t_r_i_g___w_o_r_d_s.html#gad3a67ec0de46964bacfd38ad4b60b2d8">edma.h</a>
</li>
<li>EDMA_QDMA_TRIG_WORD_OFFSET_SRC_DST_CIDX
: <a class="el" href="group___e_d_m_a___t_r_i_g___w_o_r_d_s.html#ga39aa314bf4e9c85ab6c7183b5927eec5">edma.h</a>
</li>
<li>EDMA_READ_RATE_AS_FAST_AS_POSSIBLE
: <a class="el" href="group___e_d_m_a___r_e_a_d___r_a_t_e___d_e_f_i_n_e_s.html#gafa79dc4cab1a933bf4fd5a5e54bfa12a">edma.h</a>
</li>
<li>EDMA_READ_RATE_EVERY_16_CYCLES
: <a class="el" href="group___e_d_m_a___r_e_a_d___r_a_t_e___d_e_f_i_n_e_s.html#ga29e209a2c3727cc70387add38e22baed">edma.h</a>
</li>
<li>EDMA_READ_RATE_EVERY_32_CYCLES
: <a class="el" href="group___e_d_m_a___r_e_a_d___r_a_t_e___d_e_f_i_n_e_s.html#ga3d759759703508a13196463280e58df7">edma.h</a>
</li>
<li>EDMA_READ_RATE_EVERY_4_CYCLES
: <a class="el" href="group___e_d_m_a___r_e_a_d___r_a_t_e___d_e_f_i_n_e_s.html#ga22e3a8f7a8e48c244b2ea036721c07f1">edma.h</a>
</li>
<li>EDMA_READ_RATE_EVERY_8_CYCLES
: <a class="el" href="group___e_d_m_a___r_e_a_d___r_a_t_e___d_e_f_i_n_e_s.html#ga5df42f1580af21767975f5dc1a87ab55">edma.h</a>
</li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
